use strict;
use warnings;

use Module::Build;
my $build = Module::Build->new(
    module_name => 'Stanford::FlexTest',
    dist_abstract =>
      'Stanford flexible testing framework',
    license              => 'perl',
    recursive_test_files => 1,
    requires             => {
        'perl' => '5.6.1',
    },
);

$build->create_build_script;
